.list{
    width: 80%;
    margin: auto;
    margin-top: 2em;
}

.characters {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(12em, 1fr));
    gap: 0.5em;
    margin-top: 2em;
    

}
